.container {
  width: 250px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  @media only screen and (max-width: 968px) {
    display: none;
  }
  .loginBox {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 171px;
    .label {
      font-size: 18px;
      line-height: 1.67;
      color: rgba(45, 45, 45, 0.75);
      &::first-letter {
        text-transform: capitalize;
      }
    }
  }

  .boxInfo {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 169px 0 245px;
  }

  .logoFooter {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    bottom: 30px;
    .policeBox {
      display: flex;
      align-items: center;
      margin-top: 10px;
    }
  }
}